Bug 7268 - wmnd leaves zombies after executing user scripts
: wmnd leaves zombies after executing user scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmnd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-02 15:24 by
Modified: 2006-01-22 16:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-02 15:24:40
wmnd-0.4.11-alt1 leaves zombie processes after executing commands specified in
~/.wmndrc (bt1_action, bt2_action, bt3_action).
------- Comment #1 From 2005-09-03 18:56:31 -------
fixed in 0.4.11-alt2